上海公交某系统存在弱口令可推送消息或强制升级设备(也可控制服务器权限)

漏洞概要

缺陷编号:WooYun-2015-0120472

漏洞标题:上海公交某系统存在弱口令可推送消息或强制升级设备(也可控制服务器权限)

相关厂商:上海公交

漏洞作者:sex is not show

提交时间:2015-06-17 10:54

公开时间:2015-08-03 17:32

漏洞类型:后台弱口令

危害等级:高

自评Rank:12

漏洞状态:已交由第三方合作机构(cncert国家互联网应急中心)处理

Tags标签:

漏洞详情

披露状态:

2015-06-17: 细节已通知厂商并且等待厂商处理中
2015-06-19: 厂商已经确认,细节仅向厂商公开
2015-06-29: 细节向核心白帽子及相关领域专家公开
2015-07-09: 细节向普通白帽子公开
2015-07-19: 细节向实习白帽子公开
2015-08-03: 细节向公众公开

简要描述:

现在回忆回忆当年的高考,哎........让我印象深刻的居然是,那天学校的饭是三年来最好的!还有鸡腿!

详细说明:

**.**.**.**/上海青浦城市公交化信息系统弱口令:demo 密码:1111没得说...

消息推送不知道什么效果~可升级设备,不知道干啥用的,不敢测试

交通枢纽管理 处,可以直接上传shell,

漏洞证明:

修复方案:

修改口令

漏洞回应

厂商回应:

危害等级:中

漏洞Rank:7

确认时间:2015-06-1917:32

厂商回复:

CNVD确认并复现所述漏洞情况,已经转由CNCERT下发给上海分中心,由上海分中心后续协调网站管理单位处置。

最新状态:

暂无

评价